/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
#top .all_colors u, #top .all_colors span[style*='text-decoration: underline;'], #top .all_colors span[style*='text-decoration:underline;'] {
    color: #2ea0e2;
    line-height: 1.4em;
    text-decoration: none !important;
    display: inline-block;
}


#displaybox .av_textblock_section
{padding: 20px; color: white; background-color: #3d71a1;}


/*Add your own styles here:*/

/* Heading for Background Images #topimage */
/*#topimage .av-special-heading-tag
{
	font-family: 'Caveat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background: rgba(0, 0, 0, 0.5);
	padding: 10px 15px;
	text-transform: none;
	color: white;
	font-size: 50px;
}*/
#topimage .entry-content-wrapper.clearfix {
    bottom: 40px;
    position: absolute;
}
blockquote {font-size: 26px;}

/* ecommerce CALENDAR */
/* Available calendar days background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a {
	background-color: #72be39 !important;
}

/* Hide related products output 
.related.products {
visibility:hidden;
}*/

/* fix lost password link */
.woocommerce .login .lost_password {top: 0 !important;}

/* Popup from Link */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 40px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

a.open-popup-link {
    background-color: #6085a0;
    padding: 10px 20px;
    border-radius: 3px;
    font-size: 14px;
    color: white;
}
/* End Popup from Link */
/* Gravity Forms */
/*Border color input boxes*/
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
	border-color: #919191 !important;}

/* End Gravity Forms */
	
